# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2021"
name = "rlist-driver-macro"
version = "0.1.10"
authors = ["Nikaidou Haruki <meteo.haru@gmail.com>"]
description = "Processor macro for rList Driver"
license = "MIT"
repository = "https://github.com/rList-org/rlist-core.git"

[lib]
proc-macro = true

[dependencies.proc-macro2]
version = "1.0.79"

[dependencies.quote]
version = "1.0"

[dependencies.rlist_vfs]
version = "0.1.3"

[dependencies.syn]
version = "2.0.55"
